//
//  AlignmentDemoView.swift
//  ContainerRelativeFrameDemo
//
//  Created by Gabriel Theodoropoulos.
//  https://serialcoder.dev
//

import SwiftUI

struct AlignmentDemoView: View {
    var body: some View {
        Color.gray
            .containerRelativeFrame([.horizontal, .vertical], { length, axis in
                length/2
            })
            .containerRelativeFrame([.horizontal, .vertical], alignment: .topLeading)
    }
}

#Preview {
    AlignmentDemoView()
}
